@charset "utf-8";

/* 프리텐다드 font-family: 'Pretendard', sans-serif; */
@font-face {
	font-family: 'Pretendard';
	font-style: light ;
	font-weight: 300;
	src: 
		 url(fonts/pretendard/Pretendard-Light.woff) format('woff'),
}
@font-face {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 400;
	src: 
		 url(fonts/pretendard/Pretendard-Regular.woff) format('woff'),
}
@font-face {
	font-family: 'Pretendard';
	font-style:  normal;
	font-weight: 500;
	src: 
		 url(fonts/pretendard/Pretendard-Medium.woff) format('woff'),
}
@font-face {
	font-family: 'Pretendard';
	font-style: bold;
	font-weight: 600;
	src: 
		 url(fonts/pretendard/Pretendard-SemiBold.woff) format('woff'),
}
@font-face {
	font-family: 'Pretendard';
	font-style: bold;
	font-weight: 700;
	src: 
		 url(fonts/pretendard/Pretendard-Bold.woff) format('woff'),
}
@font-face {
	font-family: 'Pretendard';
	font-style: bold;
	font-weight: 800;
	src: 
		 url(fonts/pretendard/Pretendard-ExtraBold.woff) format('woff'),
}
@font-face {
	font-family: 'Pretendard';
	font-style: black;
	font-weight: 900;
	src: 
		 url(fonts/pretendard/Pretendard-Black.woff) format('woff'),
}


/*Paperlogy*/
@font-face {
    font-family: "Paperlogy";
    font-weight: 900;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-9Black.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-9Black.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 800;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-8ExtraBold.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-8ExtraBold.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 700;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-7Bold.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-7Bold.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 600;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-6SemiBold.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-6SemiBold.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 500;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-5Medium.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-5Medium.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 400;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-4Regular.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-4Regular.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 300;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-3Light.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-3Light.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 200;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-2ExtraLight.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-2ExtraLight.woff) format("woff"),
}
@font-face {
    font-family: "Paperlogy";
    font-weight: 100;
    src:    local("☺"),
            url(fonts/paperlogy/woff2/Paperlogy-1Thin.woff2) format("woff2"),
            url(fonts/paperlogy/woff/Paperlogy-1Thin.woff) format("woff"),
}


